@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

.shot-form{
  width: 250px;
}

.shot-form input.form-control{
  width: 100%;
}
.inblock{
  display: inline-block;
}

.shot-form .form-group{
  display: table;
  width: 100%;
}

.table-cell{
  display: table-cell;
}
.m-folder-list a{
  text-decoration: none;
}
.password-control {
  top: 10% !important;
  /*right: -10px;*/
}
.shot-form div.form-group label{
  float:none;
}
/*
#login-form label, #login-form .password{
  display: table-cell;
}
#login-form .help-block {
  display: table-row;
}*/

form div fieldset
{
    border: 1px solid #DDD;
    padding: 10px;
    margin: 0 0 10px 0;
    -moz-border-radius:7px;
}
div.required label:first-child:after,div.field-anketa-description label:first-child:after{
	content: " *";
	color: red;
}
.field-anketa-gender div label{
    color:red;
}
.field-anketa-gender div label:first-child{
    color:blue;
}

div.required div label:first-child::after,
div.field-anketa-description div label:first-child::after{
    content: "";
	color: transparent;
}
.field-anketa-description #anketa-description label {
    display: block;
    font-weight: normal;
    line-height: 25px;
}
.capcha-input input{
    width: 50px;
}
#anketa-register-form div label {
    width: 120px !important;
    float: left;
}
#anketa-register-form #anketa-gender label {   
    margin: 0 10px 0 0;
    width: auto;
}
.profileform {
    width: 380px;
}
.profileform label {
    float: left;
    min-width: 100px;
}
.profileform .field-anketa-description #anketa-description label {
    width: 100%;
}

div.form-group label
{
	font-weight: bold;
	font-size: 0.9em;
	display: block;
}

form div.form-group
{
    margin: 5px 0;
}
.col-xs-5{
    width:110px;
    float: left;
}

.myvisitors .col-xs-5{
    width:200px;
}

.col-xs-6{
    width: 50%;
}
.col-xs-3{
    width: 25%;
}
.col-xs-7 {
    float: left;
}


.vis_minfo {
    float: left;
    width: 250px;
}
form div .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

form div .note
{
    font-style: italic;
}

form div span.required
{
    color: red;
}

form div div.has-error label,
form div label.has-error,
form div span.has-error,
.error
{
	color: #C00;
}

form div div.has-error input,
form div div.has-error textarea,
form div div.has-error select,
form div input.error,
form div textarea.error,
form div select.error
{
	background: #FEE;
	border-color: #C00;
}

form div div.success input,
form div div.success textarea,
form div div.success select,
form div input.success,
form div textarea.success,
form div select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}


form div.error-summary, form div.error-summary
{
    border: 2px solid #C00;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    background: #FEE;
    font-size: 0.9em;
    display: table-cell;
}

form div.errorMessage,form div.help-block
{
	color: red;
	font-size: 0.9em;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}
form div.error-summary p,form div.error-summary p
{
	margin: 0;
	padding: 5px;
}

form div.error-summary ul,form div.error-summary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
	width: 100px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage
{
	clear: left;
	padding-left: 110px;
}
.orange{
	color:#da6a04
}
.bold{
	font-weight: bold;
}


.span-19 {
    position: relative;
    width: 750px;
    z-index: 12;
}

.span-5 {
    width: 190px;
}
.activate_form .form-group{
   display: inline-block;
}
.help-block{
    clear: both;
    color: red;
}

/** profile - notify */
#anketa-notify-form div label {width: 300px;}
#anketa-notify-form div.row > * {float: left;}

/** messagelist */
.messagelist .dialog_photo, .messagelist .dialog_text, .messagelist .dialog_meta {
  border: 0;
}
.messagelist .info span{
  display:block
}
.messagelist .dialog_photo {
  width: 100px;
  text-align: center;
}

.messagelist .dialog_photo img {
  max-width: 100px;
  max-height: 105px;
}

.messagelist .user-name {
  margin: 0 0 10px;
}
.messagelist .dialog_meta {
  vertical-align: middle;
}

.messagelist .messagephoto {display:block; width:100px; height:105px;float:left; text-align:center;}
.messagelist .details{
  vertical-align: top;
}
.myvisitors .messagephoto {width:200px; height:auto;min-height:105px;text-align:left;}

.myvisitors .messagephoto img {max-width:180px; max-height: none;height: auto; margin-bottom:5px;}

.messagephoto img {max-width:100px; max-height: 100px;margin-bottom:5px;}
.messagelist { clear:both;}
.messOne .messagelist{ width:310px;padding:0px; float:left;}
.messOne .messagelist .minfo{ width:200px;}
.messOne .layout{width:570px; padding:10px; float:left; border:solid 1px #ccc;}
.messOne a{overflow-wrap: break-word;}
/** messages */

/* messages */
.mch div {height:110px;}
.mchkbox {width:30px;float:left;padding-top:40px;}
.mphoto {width:110px;float:left;}
.messagelist .photo {width:110px;}
.minfo {width:350px; float:left;}

.messagelist .minfo {width:300px; float:left;}
.messagelist .mtotal.mtotal {width: 170px;}

.munread {width:120px;float:left;}
.mtotal {width:170px; float:left;line-height: 20px;}
#mfolders {float:right; width:230px; border:solid 1px #ccc; padding:5px;}
#mfolders .pink {font-size:120%;}
#message-list-sort {width:650px;float:left;}

.uname a,.name a { color:#da6a04; text-decoration: none; font-weight: bold;font-size: 15px;}

#message-list-sort .jqTransformSelectWrapper {
float:left; margin-right:20px; margin-left:10px;
border: 1px solid gray;
}
#message-list-sort .blue-button {float:left; margin-right:10px;}
#message-list-sort .moveto {line-height:23px;}


/** view galleries */
#jquery-overlay {z-index:1020;}
#jquery-lightbox {z-index:1030;}
.ad-gallery .ad-image-wrapper div.ad-prev, .ad-gallery .ad-image-wrapper div.ad-next {display:none;}
div.ad-image-wrapper  div.ad-image  img {cursor:pointer;}

#contact-form input, #contact-form div.row {position:relative;}

.logout {
  max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
}

div.flash-error, div.flash-notice, div.flash-success
{
    padding:10px;
    border:1px solid #ddd;
    font-size: 12px;
}

div.flash-error p:last-child, div.flash-noticep:last-child, div.flash-successp:last-child
{
  margin-bottom: 0;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}
.left {float:left !important;}
.right {float:right !important;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}


#anketa-register-form .jqTransformSelectWrapper {
    float: left;
}
/** profile-photo */
.profilephoto div {float:left; height:80px;display:block;}
.pph-place {width:70px;}
.pph-place.arrow {background: url(/images/design/billing-arrow.gif) 20px 20px no-repeat;}
.pph-photo {width:90px;}
.pph-photo img {max-height:70px; max-width:70px;}
.pph-info {width:115px;}


 table.table
{
	background: white;
	border-collapse: collapse;
	width: 100%;
	border: 1px #D0E3EF solid;
}

 table.table th,  table.table td
{
	font-size: 0.9em;
	border: 1px white solid;
	padding: 0.3em;
}

 table.table th
{
	color: white;
	background: url("bg.gif") repeat-x scroll left top white;
	text-align: center;
}

 table.table th a
{
	color: #EEE;
	font-weight: bold;
	text-decoration: none;
}

 table.table th a:hover
{
	color: #FFF;
}

 table.table th a.asc
{
	background:url(up.gif) right center no-repeat;
	padding-right: 10px;
}

 table.table th a.desc
{
	/*background:url(down.gif) right center no-repeat;*/
	padding-right: 10px;
}

 table.table tr.even
{
	background: #F8F8F8;
}

 table.table tr.odd
{
	background: #E5F1F4;
}

 table.table tr.selected
{
	background: #BCE774;
}

 table.table tr:hover.selected
{
	background: #CCFF66;
}

 table.table tbody tr:hover
{
	background: #ECFBD4;
}

.grid-view .link-column img
{
	border: 0;
}

.grid-view .button-column
{
	text-align: center;
	width: 60px;
}

.grid-view .button-column img
{
	border: 0;
}

.grid-view .checkbox-column
{
	width: 15px;
}

.grid-view .summary
{
	margin: 0 0 5px 0;
	text-align: right;
}

.grid-view .pager
{
	margin: 5px 0 0 0;
	text-align: right;
}

.grid-view .empty
{
	font-style: italic;
}

.grid-view .filters input,
.grid-view .filters select
{
	width: 100%;
	border: 1px solid #ccc;
}
.prem_notification{
	background: none repeat scroll 0 0 white;
    border: 3px solid #f5cb5a;
    left: 35%;
    padding: 0px 0px 15px;
    position: fixed;
    text-align: center;
    width: 395px;
    z-index: 100;
}

.prem_notification p {
    color: black;
    font-size: 16px;
    margin: 15px 0 15px;
    line-height: 25px;
}

.prem_notification .header{
font-size: 18px;
}
.prem_notification .intb {
    font-size: 22px;
}

.prem_notification .details {
    font-size: 20px;
    text-decoration: underline;
}

.prem_notification .blue-button {
    border-radius: 3px;
    color: #fff;
    display: inline-flex;
    font-weight: bold;
    line-height: 18px;
    margin: 0 13px;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out 0s;
    z-index: 1;
}
.prem_notification .info {
    border: 2px solid #f5cb5a;
    display: block;
    margin: 20px;
    padding: 10px;
}
.prem_notification .red{
    color:red
}
 .close_btn {
    background: rgba(0, 0, 0, 0) url("/images/r_a.png?t=2") no-repeat scroll right top;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
}
.green {
    color: #51c038;
}
.umsg {
    font-size: 12px;
    margin-top: 5px;
}

.umsgtext.my {
    color: #1b7cc5;
}
.umsgtext {
    margin-bottom: 5px;
    margin-top: 5px;
}

.umsg span.msg {
    color: #da6a04;
    text-decoration: none;
}
.umsg a.msgmy, .umsg span.msgmy {
    color: #1b7cc5;
    text-decoration: none;
}
.messOne .umsgdate {
    color: #c5c5c5;
}
input.request_answer {border:none; padding:0; margin:0; width:57px; height:18px; margin-left:40px;cursor:pointer}
.request_answer.yes {background: url(/images/btn_yes.gif) left top no-repeat;}
.request_answer.no {background: url(/images/btn_no.gif) left top no-repeat;}
.req-summary{
	padding-left: 385px;
    margin-bottom: 10px;
    font-weight: bold;
}
.textarea-input {
    border: medium none;
    border-radius: 6px;
    box-sizing: border-box;
    margin: 0;
    padding: 5px 7px;
    max-height: 100px;
    min-height: 36px;
    outline: 0 none;
    overflow-wrap: break-word;
    overflow-x: hidden;
    overflow-y: auto;
    resize: none;
    transition: border-bottom-color 0.3s linear 0s;
    width: 100%;
    border: 1px solid #ccc;
}
.sendBtn{
    background: rgba(0, 0, 0, 0) url("/images/send_btn.png") no-repeat scroll center 0px;
    border: medium none;
    display: block;
    height: 40px;
    width: 45px;
}
button.sendBtn:hover{
    background: #eee url("/images/send_btn.png") no-repeat scroll center 0;    
    border-radius: 6px;
}

.billling-forms{
 max-width: 310px;
 margin-bottom: 15px;
}
.billling-forms .inpform{
    vertical-align: middle;
}
.billling-forms td {
    padding: 0;
}

#top-message{
    padding: 10px;
    font-size:12px;
    background: rgba(230, 239, 194, 0.37) none repeat scroll 0 0;
    color: #264409;
    border: 1px #C6D880 solid;
    margin-bottom: 10px;
}

.billling-forms td input.pay-button {
    margin: 2px;
    padding: 0 10px;
    text-align: center;
    width: 95%;
}
.service-top {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}
.column-50 {
    float: left;
    width: 48%;
}

.feedback div.required label:first-child::after {
    content: none;
    color: red;
}
.mtl {
    background: #fff url(/images/metla.png) no-repeat scroll left center;
    width: 10px;
    float: right;
    height: 10px;
    border: 0;
}
.simple-container{
    max-width: 350px;
}

.messOne .photos {
    cursor: pointer;
    margin-top: 5px;
    max-height: 300px;
    max-width: 220px;
    overflow: hidden;
    position: relative;
    height: auto;
}
.messOne .photos img{
    max-height: 300px;
    max-width: 200px;
}
.small {
    font-size: 0.8em;
}

#notice-block textarea::-webkit-input-placeholder {color:#ccc;}
#notice-block textarea::-moz-placeholder          {color:#ccc;}/* Firefox 19+ */
#notice-block textarea:-moz-placeholder           {color:#ccc;}/* Firefox 18- */
#notice-block textarea:-ms-input-placeholder      {color:#ccc;}

.printing {
    color: #ccc;
    font-size: 0.9em;
    text-align: center;
}
.btn-notice{   
    cursor: pointer; 
    text-decoration: underline;
}
@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}

.glyphicon-edit:before{content:"\e065";}
.glyphicon {
    /*border: 1px solid;
    margin: 3px;
    padding: 3px;*/
    
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;    
    position: relative;
    top: 1px;
}

.btn-notice span{
    border: 0;
    margin: 3px;
    margin-right: 0;
    padding: 3px;
}
#notice-block textarea {
    height: 62px;
}
ul.disc {
	list-style: disc;
	padding: 0 0 0 5px;
    margin: 0 0 0 10px;
}
button:disabled,
button[disabled]{
    background: #eee;
    cursor: default;
    color: #ccc;
    border: 1px solid #ccc;
}


/* Chat .chatbox.answered, */

.chat {
  padding: 14px 0;  
}
.chatbox.answered .chatbox_name {
    color: #1b7cc5;
}
.chatbox {
  display: table;
  width: 100%;
  margin: 0 0 10px;
}
.chatbox:last-child {
  margin: 0;
}
.chatbox_img {
  display: table-cell;
  vertical-align: top;
  width: 35px;
  margin: 0;
}
.chatbox_img > img {
    width: 100%;
}
.chatbox_entry {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
  /*font-size: 14px;*/
  line-height: 20px;
}
.chatbox_meta:after {
  content: '';
  clear: both;
  display: block;
}
.chatbox_name {
  color: #da6a04;
  float: left;
  margin: 0;
  /*font-weight: bold;*/
}
.chatbox_date {
  color: #c5c5c5;
  font-size: 11px;
  font-weight: 300;
  float: right;
  margin: 0;
}

/* dialog */
.user-status.was {
    display: block;
}
.dialog {
  display: table;
  width: 100%;
  margin: 0 0 10px;
}
.dialog_check, .dialog_photo, .dialog_text, .dialog_meta {
  display: table-cell;
  vertical-align: top;
  text-decoration: none;
  color: inherit;
  padding: 0;
}
.dialog_check {
  vertical-align: middle;
  padding-right: 5px;
  width: 18px;
}
.dialog_photo {
  width: 66px;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #ccc;
  border-right: 0;
}
.dialog_text {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding: 12px 14px;
}
.dialog_meta {
  border: 1px solid #e6e6e6;
  border-left: 0;
  padding: 12px 10px 12px 0;
  width: 66px;
  color: #a3a3a3;
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
  text-align: center;
}
.dialog-new {
  background: #06c3ff;
  color: #fff;
  font-weight: 500;
  font-size: 12px;
  line-height: 22px;
  padding: 0 6px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  display: block;
  text-align: center;
  margin: 0 0 8px;
}
.dialog-count {
  position: relative;
  padding-left: 20px;
  display: inline-block;
  margin: 0 0 8px;
  color: #a3a3a3;
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
}
.dialog-count:before {
  content: '';
  display: block;
  position: absolute;
  height: 11px;
  width: 13px;
  background-image: url('/images/spr-scb0ac56603.png');
  background-position: 0 -323px;
  background-repeat: no-repeat;
  left: 0;
  top: 1px;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .dialog-count:before {
    background-image: url('/images/spr-retina-sae7d23b59b.png?v=2');
    background-position: 0 -323px;
    -moz-background-size: 25px auto;
    -o-background-size: 25px auto;
    -webkit-background-size: 25px auto;
    background-size: 25px auto;
  }
}
.dialog-date {
  color: #a3a3a3;
  font-size: 12px;
  line-height: 14px;
  font-weight: 300;
  display: block;
  padding-top: 10px;
}
.table-cell{
  display: table-cell;
}
.dialog .user-name {
  margin: 0 0 20px;
}

.dialog-from, .dialog-to {
  margin: 0 0 3px;
  line-height: 22px;
  font-weight: 500;
  font-size: 12px;
  color: #00a651;
  text-align: center;
  display: block;
}
.dialog-to {
  color: #06c3ff;
}

.dialog2 {
  margin: 0 0 20px;
}
.dialog2 .dialog_text {
  border-right: 1px solid #e6e6e6;
  padding-right: 12px;
}

.dialog2 .dialog-count, .dialog2 .dialog-date {
  float: right;
  margin: 0;
}
.dialog2 .user-name, .dialog2 .dialog-count {
  margin: 0 0 18px;
}
.dialog2 .user-name b {
  color: #0c0c0f;
  font-weight: 500;
  font-size: 14px;
  display: block;
  margin: 0 0 4px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-ruble:before, .fa-rouble:before, .fa-rub:before {
    content: "\f158";
}
.fa-angle-down:before {
    content: "\f107";
}
.fa-ban:before {
    content: "\f05e";
}
.unread{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: blue;
}

.unread:before {
  content: "\f111";
  color:#9CB3CB;
}

.premium_3cln{
  float:left;
  width:33%;
}
.billings_info{
  padding-top: 30px;
}
.premium_3cln .service-top.unsale{
  height:40px;
}

.premium_3cln .service-top.sale{
  height:60px;font-size: 14px;font-weight: normal;
}
.btn-photo{
    background: url(/images/icon/at/photo.svg) no-repeat scroll center center;
    height: 30px;
    cursor: pointer;
}
.send-btn[type=button] {
    background: url(/images/icon/at/mess.svg) center no-repeat ;
    height: 20px;
    border: 0;
    text-align: center;
    width: 50px;
    position: absolute;
    bottom: 15px;
    box-shadow: none;
    padding: 0;
    cursor: pointer;
}

.send-btn:disabled, .send-btn[disabled], button.send-btn[type="button"]:disabled {
    background: url(/images/icon/at/mess-disable.svg) center no-repeat;
    border: 0;
}



.layout.sendBlock{
    border-top: 0px;
    position: relative;
}
.sendArea{
    width: 100%;
    padding-right: 40px;
}
.sendBtns{
    position: absolute;
    right: 0;
    height: 90px;
    width: 50px;
    bottom: 0px;
}

.sendBtns *:focus {
    background-color:transparent;
    border: none;
    outline: 0 !important;
}
*:focus {
    border: 1px solid #ccc;
    outline: 0 !important;
}

.layout.sendBlock:first-child {
    border-bottom: 0px;
}
.sendArea .editor{
	width:100%; 
	border-radius:5px;	
	min-height: 90px;
    max-height: 150px;
    padding: 5px 10px;
	overflow: auto;
	height: auto;	
	font-size:13px;
}

.notice__info {
    background: #E2F0FF;
    border-radius: 8px;
    padding: 10px;
    position: relative;
    margin-top: 15px;
}
.notice__info::before {
    content: '';
    position: absolute;
    left: 20px;
    top: -15px;
    border-right: 15px solid transparent;
    border-bottom: 20px solid #E2F0FF;
}

.notice__date{
    color: #61A2E2;
    font-size: 0.95em;
}

.sidebar-nav__item {
    margin: 5px 0 10px;
}
.sidebar-nav__header {
    background: #E2F0FF;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    cursor: pointer;
}
.sidebar-nav__title {
    color: #61A2E2;
}
.sidebar-nav__arrow {
    width: 8px;
    height: 5px;
    background: url(/images/down_arraw.svg) no-repeat 50%;
}
.sidebar-nav__body {
    display: none;
    font-size: 0.9em;
}
.sidebar-nav__body .info__row{
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 3fr;
}
.sidebar-nav__body .sep{
    border-bottom: 1px solid #E2F0FF;
}

.sidebar-nav__body .time__info{
    padding-top: 20px;
}
.sidebar-nav__item.active .sidebar-nav__body {
    display: block;
}
.sidebar-nav__item.active .sidebar-nav__arrow {
    background: url(/images/up_arrow.svg) no-repeat 50%;
}
/*payment*/
.payment{
    background: #F5F5F5;
    padding: 10px;
    margin-right: 1%;
    margin-bottom: 20px;

}
.payment:last-child{
    margin-right: 0;
}
.payment_price{
    float: right;
    font-size: 18px;
}
.payment_info{
    padding-bottom: 10px;
    border-bottom: 1px solid #E0E0E0;
    color: #111;
    line-height: 20px;
    font-size: 16px;
}

.payment_details{
    padding: 5px 0;
}
.payment_details .enough{
    color: #89bbe0;
}

.price_before{
   color: #828282;
   font-size: 12px;
    padding: 10px 0;
}

.premium_3cln.payment{
    width: 50%;
    float: none;
}

.sweet-alert.swal-reg-cancel {
    margin-left: -160px;
}